How to install vflib3-dev on Debian 9 (Stretch)